﻿/*ESCORT SEARCH*/
img.btn_es_home
{
    background-image:url(images/escortsearch_home.jpg);
    width:65px;
    height:28px;
}
img.btn_es_home_over
{
    background-image:url(images/escortsearch_home_over.png);
}

img.btn_es_news
{
    background-image:url(images/escortsearch_news.jpg);
    width:58px;
    height:28px;
}
img.btn_es_news_over
{
    background-image:url(images/escortsearch_news_over.png);
}

img.btn_es_forum
{
    background-image:url(images/escortsearch_forum.jpg);
    width:64px;
    height:28px;
}
img.btn_es_forum_over
{
    background-image:url(images/escortsearch_forum_over.png);
}

img.btn_es_rules
{
    background-image:url(images/escortsearch_rules.png);
    width:53px;
    height:28px;
}
img.btn_es_rules_over
{
    background-image:url(images/escortsearch_rules_over.png);
}

/*END ESCORT SEARCH*/

/*USER top nav stuff*/
div.dot {padding: 0px;margin: 0px;font-size: 10px;color: #fff;font-weight: bold;top: 20px;position: relative;right: 14px;vertical-align: middle;}
.btn_over {background-image:url(images/nav-button-over.jpg) !important;}
.btn_over .btn-text {display:block !important; text-decoration:none;}
.btn_us_home .btn-text, .btn_us_mail .btn-text, .btn_us_mail_dot .btn-text, .btn_us_hotlist .btn-text, .btn_us_hotlist_dot .btn-text, .btn_us_friends .btn-text, .btn_us_friends_dot .btn-text, .btn_us_news .btn-text, .btn_us_forum .btn-text, .btn_us_online .btn-text, .btn_us_offline .btn-text {display:none; top: 25px; right: 18px; position: relative; color:#706f74;}
.btn_us_friends .btn-text, .btn_us_friends_dot .btn-text {right:9px;}
.btn_us_forum .btn-text, .btn_us_hotlist .btn-text, .btn_us_hotlist_dot .btn-text {right:13px;}
.btn_us_online .btn-text, .btn_us_offline .btn-text {right:5px;}
.btn_over .dot {display:none !important;}
.btn_us_home
{
    background-image:url(images/user_home.jpg);
    width:54px;
    height:50px;
	cursor:pointer;
}
.btn_us_mail
{
    cursor:pointer;
    background-image:url(images/user_mail.jpg);
    width:53px;
    height:50px;
}
.btn_us_escortprofiles
{
    cursor:pointer;
    background-image:url(images/agency_escortprofiles1.jpg);
    width:56px;
    height:50px;
}
.btn_us_escortprofiles_over
{    
    background-image:url(images/agency_escortprofiles_over1.jpg);
}
.btn_us_mail_dot
{
    cursor:pointer;
    background-image:url(images/user_mail_dot.jpg);
    width:53px;
    height:50px;
}
.btn_us_hotlist
{
    cursor:pointer;
    background-image:url(images/user_hotlist.jpg);
    width:53px;
    height:50px;
}
.btn_us_hotlist_dot
{
    cursor:pointer;
    background-image:url(images/user_hotlist_dot.jpg);
    width:53px;
    height:50px;
}

.btn_us_friends
{
    cursor:pointer;
    background-image:url(images/user_friends.jpg);
    width:53px;
    height:50px;
}
.btn_us_friends_dot
{
    cursor:pointer;
    background-image:url(images/user_friends_dot.jpg);
   	width:53px;
    height:50px;
}
.btn_us_news
{
    background-image:url(images/user_news.jpg);
   	width:56px;
    height:50px;
    cursor:pointer;
}
.btn_us_forum
{
    background-image:url(images/user_forum.jpg);
    width:52px;
    height:50px;
    cursor:pointer;
}
.btn_us_online
{
    background-image:url(images/user_online.jpg);
   	width:47px;
    height:50px;
}
.btn_us_offline
{
    background-image:url(images/user_offline.jpg);
    width:47px;
    height:50px;
}
div.linkdiv
{
    float:left;
    background-image:url(images/user_div.png);
    height:29px;
    width:1px;
}
/*END USER*/

/*ESCORT*/
.btn_es_calendar
{
    background-image:url(images/escort_calendar.jpg);
    width:56px;
    height:50px;
	margin-left:6px;
}
.btn_es_calendar .btn-text {display:none; top: 25px; right: 11px; position: relative; color:#706f74;}
/*END ESCORT*/

/*ESCORT VIEW*/

.btn_EscortView_over {background-image:url(images/escortView-blank.png) !important;}
.btn_EscortView_over .btn-text {display:block !important; color: #fff;text-align: center;padding: 10px 5px 0px 5px;font-weight: 100;}
.btn_ev_checkavl .btn-text,.btn_ev_makeabooking .btn-text,.btn_ev_sendamessage .btn-text, .btn_ev_addareview .btn-text, .btn_ev_shareprofile .btn-text,.btn_ev_addtohotlist_disabled .btn-text,.btn_ev_addtohotlist .btn-text {display:none;}

.btn_ev_addareview
{
    background-image:url(../../images/escortview_addareview.png);
    width:76px;
    height:50px;
}

.btn_ev_addtohotlist
{
    background-image:url(../../images/escortview_addtohotlist.png);
    width:76px;
    height:50px;
}
.btn_ev_addtohotlist_over
{
    background-image:url(../../images/escortview_addtohotlist_over.png);
    width:76px;
    height:50px;
}
.btn_ev_addtohotlist_disabled
{
    background-image:url(../../images/escortview_addtohotlist_disabled.png);
    width:76px;
    height:50px;
}

.btn_ev_checkavl
{
    background-image:url(../../images/escortview_checkavl.png);
    width:76px;
    height:50px;
}

.btn_ev_makeabooking
{
    background-image:url(../../images/escortview_makeabooking.png);
    width:76px;
    height:50px;
}

.btn_ev_sendamessage
{
    background-image:url(../../images/escortview_sendamessage.png);
    width:77px;
    height:50px;
}

.btn_ev_shareprofile
{
    background-image:url(../../images/escortview_shareprofile.png);
    width:77px;
    height:50px;
}

/*END ESCORT VIEW*/